#include "widgets/rusificationwidget.h"
#include "ui_rusificationwidget.h"
#include <QDebug>

RusificationWidget::RusificationWidget(QSettings* settings, PatchDownloader* patch_downloader, LotroDatManager* lotro_dat_manager, QWidget *parent) :
    QWidget(parent),
    ui(new Ui::RusificationWidget)
{
    ui->setupUi(this);
}

RusificationWidget::~RusificationWidget()
{
    delete ui;
}

